function _toConsumableArray(arr) { return _arrayWithoutHoles(arr) || _iterableToArray(arr) || _nonIterableSpread(); }

function _nonIterableSpread() { throw new TypeError("Invalid attempt to spread non-iterable instance"); }

function _iterableToArray(iter) { if (Symbol.iterator in Object(iter) || Object.prototype.toString.call(iter) === "[object Arguments]") return Array.from(iter); }

function _arrayWithoutHoles(arr) { if (Array.isArray(arr)) { for (var i = 0, arr2 = new Array(arr.length); i < arr.length; i++) { arr2[i] = arr[i]; } return arr2; } }

function _objectSpread(target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i] != null ? arguments[i] : {}; var ownKeys = Object.keys(source); if (typeof Object.getOwnPropertySymbols === 'function') { ownKeys = ownKeys.concat(Object.getOwnPropertySymbols(source).filter(function (sym) { return Object.getOwnPropertyDescriptor(source, sym).enumerable; })); } ownKeys.forEach(function (key) { _defineProperty(target, key, source[key]); }); } return target; }

function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

import { typography, spacing, shadows, radii, transition } from '../index';
var commonTheme = {
  breakpoints: ['601px', '1024px'],
  fontFamily: typography.typeface,
  space: Object.values(spacing.scale),
  lineHeights: Object.values(spacing.scale),
  fontSizes: _objectSpread({}, typography.fontSizes, typography.fontSizeAliases),
  fontWeights: typography.weights,
  letterSpacings: _toConsumableArray(Object.values(typography.letterSpacings)),
  shadows: Object.values(shadows.outer),
  innerShadows: Object.values(shadows.inner),
  innerShadowsN: Object.values(shadows.innerN),
  borderShadows: Object.values(shadows.border),
  radii: radii.values,
  transition: transition.durations
};
export { commonTheme };