"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "lightspeedTheme", {
  enumerable: true,
  get: function get() {
    return _lightspeed.theme;
  }
});
Object.defineProperty(exports, "oldSkoolTheme", {
  enumerable: true,
  get: function get() {
    return _oldskool.theme;
  }
});
exports.transition = exports.radii = exports.shadows = exports.colors = exports.spacing = exports.typography = void 0;

var typography = _interopRequireWildcard(require("./typography"));

exports.typography = typography;

var spacing = _interopRequireWildcard(require("./spacing"));

exports.spacing = spacing;

var colors = _interopRequireWildcard(require("./colors"));

exports.colors = colors;

var shadows = _interopRequireWildcard(require("./shadows"));

exports.shadows = shadows;

var radii = _interopRequireWildcard(require("./radii"));

exports.radii = radii;

var transition = _interopRequireWildcard(require("./transition"));

exports.transition = transition;

var _lightspeed = require("./theme-ui/lightspeed");

var _oldskool = require("./theme-ui/oldskool");

function _interopRequireWildcard(obj) { if (obj && obj.__esModule) { return obj; } else { var newObj = {}; if (obj != null) { for (var key in obj) { if (Object.prototype.hasOwnProperty.call(obj, key)) { var desc = Object.defineProperty && Object.getOwnPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : {}; if (desc.get || desc.set) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } } newObj.default = obj; return newObj; } }