"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.scale = exports.multipliers = exports.base = void 0;

var _utils = require("./utils");

var base = 6;
exports.base = base;
var multipliers = Array.from({
  length: 11
}, function (_, index) {
  return index;
});
exports.multipliers = multipliers;
var scale = multipliers.reduce(function (obj, scaleNum) {
  var value = (0, _utils.pxToRem)(scaleNum * base); // eslint-disable-next-line no-param-reassign

  obj["spacing-".concat(scaleNum)] = scaleNum === 0 ? 0 : value;
  return obj;
}, {});
exports.scale = scale;