import { pxToRem } from './utils';
var base = 6;
var multipliers = Array.from({
  length: 11
}, function (_, index) {
  return index;
});
var scale = multipliers.reduce(function (obj, scaleNum) {
  var value = pxToRem(scaleNum * base); // eslint-disable-next-line no-param-reassign

  obj["spacing-".concat(scaleNum)] = scaleNum === 0 ? 0 : value;
  return obj;
}, {});
export { base, multipliers, scale };